M = 0.5;
m = 0.4;
b = 0.1;
L = 0.5;
I = 0.005;
g = 9.81;

alpha = (M + m) * (I + m*L^2)- m^2 * L^2;

A = [ 0 1 0 0 ; 
      0 -( I + m*L^2 )*b / alpha m^2*L^2*g / alpha 0 ;
      0 0 0 1 ;
      0 -m*L*b / alpha  m*g*L*(m + M) / alpha 0 ]

B = [ 0 ; (I+m*L^2); 0 ; m*L] / alpha

Cx = [1 0 0 0]

Ct = [0 0 1 0]

D = 0;

Gx = tf(ss(A,B,Cx,D));
% [numx denx] = tfdata(Gx)

Gt = tf(ss(A,B,Ct,D));
% [numt dent] = tfdata(Gt)